<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android">

    <data>

        <variable
            name="bean1"
            type="com.lukouguoji.module_base.bean.Warehouse" />
        <variable
            name="bean2"
            type="com.lukouguoji.module_base.bean.Warehouse" />
        <variable
            name="bean3"
            type="com.lukouguoji.module_base.bean.Warehouse" />
        <variable
            name="bean4"
            type="com.lukouguoji.module_base.bean.Warehouse" />
        <variable
            name="bean5"
            type="com.lukouguoji.module_base.bean.Warehouse" />
    </data>

    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <androidx.appcompat.widget.LinearLayoutCompat
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dp">

            <TextView
                android:id="@+id/tv_1_code"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1.5"
                android:gravity="center"
                android:text="@{bean1.waybillCode}"
                android:textColor="#333"
                android:textSize="13sp" />

            <TextView
                android:id="@+id/tv_1_count"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:text="@{bean1.pc}"
                android:textColor="#333"
                android:textSize="13sp" />

            <TextView
                android:id="@+id/tv_1_weight"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:text="@{bean1.weight}"
                android:textColor="#333"
                android:textSize="13sp" />

        </androidx.appcompat.widget.LinearLayoutCompat>

        <androidx.appcompat.widget.LinearLayoutCompat
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dp">

            <TextView
                android:id="@+id/tv_2_code"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1.5"
                android:gravity="center"
                android:text="@{bean2.waybillCode}"
                android:textColor="#333"
                android:textSize="13sp" />

            <TextView
                android:id="@+id/tv_2_count"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:text="@{bean2.pc}"
                android:textColor="#333"
                android:textSize="13sp" />

            <TextView
                android:id="@+id/tv_2_weight"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:text="@{bean2.weight}"
                android:textColor="#333"
                android:textSize="13sp" />

        </androidx.appcompat.widget.LinearLayoutCompat>

        <androidx.appcompat.widget.LinearLayoutCompat
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dp">

            <TextView
                android:id="@+id/tv_3_code"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1.5"
                android:gravity="center"
                android:text="@{bean3.waybillCode}"
                android:textColor="#333"
                android:textSize="13sp" />

            <TextView
                android:id="@+id/tv_3_count"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:text="@{bean3.pc}"
                android:textColor="#333"
                android:textSize="13sp" />

            <TextView
                android:id="@+id/tv_3_weight"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:text="@{bean3.weight}"
                android:textColor="#333"
                android:textSize="13sp" />

        </androidx.appcompat.widget.LinearLayoutCompat>

        <androidx.appcompat.widget.LinearLayoutCompat
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dp">

            <TextView
                android:id="@+id/tv_4_code"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1.5"
                android:gravity="center"
                android:text="@{bean4.waybillCode}"
                android:textColor="#333"
                android:textSize="13sp" />

            <TextView
                android:id="@+id/tv_4_count"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:text="@{bean4.pc}"
                android:textColor="#333"
                android:textSize="13sp" />

            <TextView
                android:id="@+id/tv_4_weight"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:text="@{bean4.weight}"
                android:textColor="#333"
                android:textSize="13sp" />

        </androidx.appcompat.widget.LinearLayoutCompat>

        <androidx.appcompat.widget.LinearLayoutCompat
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dp">

            <TextView
                android:id="@+id/tv_5_code"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1.5"
                android:gravity="center"
                android:text="@{bean5.waybillCode}"
                android:textColor="#333"
                android:textSize="13sp" />

            <TextView
                android:id="@+id/tv_5_count"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:text="@{bean5.pc}"
                android:textColor="#333"
                android:textSize="13sp" />

            <TextView
                android:id="@+id/tv_5_weight"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:text="@{bean5.weight}"
                android:textColor="#333"
                android:textSize="13sp" />

        </androidx.appcompat.widget.LinearLayoutCompat>


    </androidx.appcompat.widget.LinearLayoutCompat>
</layout>